漏洞名称: Google Chrome 安全漏洞
CNNVD编号: CNNVD-201612-060
发布时间: 2016-12-05
更新时间: 2017-01-23
危害等级: 中危  中危
漏洞类型: 资料不足
威胁类型: 远程
CVE编号: CVE-2016-5217
漏洞来源: Guang Gong of Alpha Team Of Qihoo 360, Mariusz Mlynski, Rob Wu (robwu.nl), Giwan Go of STEALIEN, Ke Liu of Tencent's Xuanwu LAB, Khalil Zhani, Jonathan Birch and MSVR, Looben Yang, Abdulrahman Alqabandi, Tim Becker of ForAllSecure, xisigr of Tencent's Xua

Google Chrome是美国谷歌(Google)公司开发的一款Web浏览器。

Google Chrome中的extensions API存在安全漏洞,该漏洞源于程序没有正确的访问权限插件。远程攻击者可借助特制的HTML页面绕过站点隔离。以下版本受到影响:基于Mac、Windows和Linux平台的Google Chrome 55.0.2883.75之前的版本,基于Android平台的Google Chrome 55.0.2883.84之前的版本。

目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:
        https://chromereleases.googleblog.com/2016/12/stable-channel-update-for-desktop.html

   
 

暂无数据